@mixin make-tx-tracking($s) {
    #{$s}tx-tracking- {
        &initial {
            letter-spacing: initial;
        }
        &pressed {
            letter-spacing: -0.03em;
        }
        &normal {
            letter-spacing: 0;
        }
        &soft {
            letter-spacing: .046875em;
        }
        &loose {
            letter-spacing: .098125em;
        }
    }
}